#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.20.1
visibility:           public
id:                   hledger-web-1.20.1-3dyaV9NLmY9L66INZGiu9o
key:                  hledger-web-1.20.1-3dyaV9NLmY9L66INZGiu9o
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  14cab0a2760b7ed01e5f3d429fc3f63c
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.3/site-local/hledger-web-1.20.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hledger-web-1.20.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.20.1-3dyaV9NLmY9L66INZGiu9o
depends:
    Decimal-0.5.1-7w3OF5auuz2CXaAfbSPi6y
    aeson-1.5.4.1-ILaja5MeYx9Akhe8KvMe35 base-4.14.1.0
    blaze-html-0.9.1.2-3f0t8tVrXsd6SCZNjMHatC
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    case-insensitive-1.2.1.0-Awlxz7bDRim3eWRVduWPzP
    clientsession-0.9.1.2-FuD92sQoTLe3Zi9wQpXmj1
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-GlYrD0QALLOCrfTX89Nv78
    conduit-extra-1.3.5-H4HtsMaLNlkGwfBJQFrwul containers-0.6.2.1
    data-default-0.7.1.1-4D834HG4S3pBjO3a7I4Zox directory-1.3.6.0
    extra-1.7.9-GQQQvRIq7t3HbKykijz8ng filepath-1.4.2.1
    hjsmin-0.2.0.4-4FJ3G84XtIb1SAmYwVA8Pa
    hledger-1.20.1-Be2pyNR7Lk12nMJKupnPnc
    hledger-lib-1.20.1-FEKV4X8RlxL3rw3iOnLeyY
    hspec-2.7.4-2KYy9XiTvq5GoQi5FDlK7k
    http-client-0.7.3-KrrsNb3aQaRLK5yFxY8Sve
    http-conduit-2.3.7.4-6Xz7JpF1NuW5eO3Oi2DeNF
    http-types-0.12.3-7SXEKNW2VQSIfrnkRX6jGO
    megaparsec-9.0.1-3fHfrHDW5ZY4XHkW0rf0Jl mtl-2.2.2
    network-3.1.2.1-66iLmEDwBI3LCeEFNs39j4
    shakespeare-2.0.25-5vSjXJHloPX35YfMPh8bJO template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-CZ1lolzXKqq6TlKZBOiERd
    utf8-string-1.0.1.1-JbA4xmu2XMa1nQo1Lcnh9T
    wai-3.2.2.1-FEu5WuO7x2sLfPkWYYarXG
    wai-cors-0.2.7-89iYPTKDYW25UAL9IJAx0V
    wai-extra-3.1.4.1-E7RsLbsfZXVJrI6PIf3iap
    wai-handler-launch-3.0.3.1-LPl324ZW99iHykpzaVI2bK
    warp-3.3.13-7ZWMVmY29YQLGrSvWucceI
    yaml-0.11.5.0-KF1GVBzsYSCCdoK2sVv19h
    yesod-1.6.1.0-9Jw5WBhGu5x71PT0wPtScU
    yesod-core-1.6.18.8-5czYMfurrC07B1GViyiX5I
    yesod-form-1.6.7-F2MlUpA0uCc4MaMiapQOp7
    yesod-static-1.6.1.0-APoHsVPA09sF8c0rXhvCy2
    yesod-test-1.6.12-88mOHfNRSQHHKNVXnjFoLT

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

